<template>
  <div class="product empty">
    <div class="product_image">
      <img src="" />
    </div>
    <h4></h4>
  </div>
</template>

<script>
export default {
  name: 'Emptyalbum'
}
</script>

<style scoped lang="scss">
.empty {
  width: 170px;
}

.empty:hover {
  background: #ffffff !important;
}
</style>
